CREATE TABLE IF NOT EXISTS local_author (
  id int(11) NOT NULL PRIMARY KEY AUTO_INCREMENT,
  name VARCHAR(255),
  url VARCHAR(100),
  description VARCHAR(255),
  created_at DATETIME DEFAULT CURRENT_TIMESTAMP, 
  updated_at DATETIME ON UPDATE CURRENT_TIMESTAMP
);
INSERT INTO local_author (name)
VALUES ('unknown');
